/*======================================FONT FACES======================================*/
@font-face{
    font-family: 'Roboto';
    src: 
        url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face{
    font-family: 'Montserrat';
    src: 
        url('../fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face{
    font-family: 'Montserrat';
    src: 
        url('../fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face{
    font-family: 'Montserrat';
    src: 
        url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
}

@font-face{
    font-family: 'PT Sans';
    src: 
        url('../fonts/PTSans-Bold.ttf') format('truetype');
    font-weight: 700;
}

@font-face{
    font-family: 'PT Sans';
    src: 
        url('../fonts/PTSans-Regular.ttf') format('truetype');
    font-weight: 400;
}
/*======================================================================================*/